{
  "paths": [
    {
      "_path": "lib/R/library/VISION/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "eedc036371d1b25482303ec121398bcb6c6f806096ba5f648a6c8e9b4677e0ce",
      "size_in_bytes": 1878
    },
    {
      "_path": "lib/R/library/VISION/INDEX",
      "path_type": "hardlink",
      "sha256": "fffca0ab3394e66a76ab92f544a6b2d1541d41410da25c2e104ca8f26cf99cbf",
      "size_in_bytes": 10981
    },
    {
      "_path": "lib/R/library/VISION/LICENSE",
      "path_type": "hardlink",
      "sha256": "3b35b888c1dc21c7204177bdd20cb82aea32569fa674574714fc66de54b3c893",
      "size_in_bytes": 1069
    },
    {
      "_path": "lib/R/library/VISION/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "85e390eb617da1311411f821d266fe9a313c615bbf7e27e9f01738c8463ca4a8",
      "size_in_bytes": 4992
    },
    {
      "_path": "lib/R/library/VISION/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb144a3ae7449c200b48999850c58479b03518c44769ba6cd0693899d9a49191",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/VISION/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c3ea74c2250f7ca9719f7af66f3cc7decd70cb9bc356f7fe82e5bcb90471d201",
      "size_in_bytes": 4326
    },
    {
      "_path": "lib/R/library/VISION/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "297923d27c5bf4bddaaa6fd5d3c2c8b499351564cf3fa57ab91a3069c2633e5a",
      "size_in_bytes": 2065
    },
    {
      "_path": "lib/R/library/VISION/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "bcc66019999fdd0e66897ca26b7a55c7c62256ecfbc0b20f6f2fe68c0800c760",
      "size_in_bytes": 1127
    },
    {
      "_path": "lib/R/library/VISION/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "aa8f24411c149ff7c1733b7732973093353a1f2ef622851bbda49a2b7d0c753c",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/R/library/VISION/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ff3777cbd2e09864c730cf258d3d93536e2e3503846fd59d8ce1ac57942c3f7d",
      "size_in_bytes": 2944
    },
    {
      "_path": "lib/R/library/VISION/NEWS.md",
      "path_type": "hardlink",
      "sha256": "da7a9bcaa2566162200c26195f6e7ffcd7bdf590f44cbc3b78188cb38dc3ecec",
      "size_in_bytes": 2691
    },
    {
      "_path": "lib/R/library/VISION/R/VISION",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/VISION/R/VISION.rdb",
      "path_type": "hardlink",
      "sha256": "c41d9bc026f4dd666af13de87702fbb4059018b976a5d1a62447a2cacef7db6f",
      "size_in_bytes": 435351
    },
    {
      "_path": "lib/R/library/VISION/R/VISION.rdx",
      "path_type": "hardlink",
      "sha256": "050ce171ea12e6b000cf85558b23cf714dfdcd8eb84ce1eb610143d5797bf265",
      "size_in_bytes": 3441
    },
    {
      "_path": "lib/R/library/VISION/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9c4ae6386e1a3067e031875382f7a723b52343cd72fe9fcf7c419b90ba776609",
      "size_in_bytes": 5144
    },
    {
      "_path": "lib/R/library/VISION/help/VISION.rdb",
      "path_type": "hardlink",
      "sha256": "11fef74a05dac0fd891213a59e75c4b43d3d61b0afaf4b6930ff08ec7dcbead0",
      "size_in_bytes": 160782
    },
    {
      "_path": "lib/R/library/VISION/help/VISION.rdx",
      "path_type": "hardlink",
      "sha256": "bad85f399e790d36f024433f02e9779e9b86b3bfc385ed161578efceeecd132d",
      "size_in_bytes": 2871
    },
    {
      "_path": "lib/R/library/VISION/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2fde609f60f459dd8df037263614c629bf8db0564eb542a19267c6adc08eebf2",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/R/library/VISION/help/figures/logo.svg",
      "path_type": "hardlink",
      "sha256": "af74daa21a3945c165f8e3c6ee894db21212aa481a81c574625335e6cba123cc",
      "size_in_bytes": 9656
    },
    {
      "_path": "lib/R/library/VISION/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8fc01c3936c02e1d5dbf6866d004b875cb70d64d7e165c5bbcf0cce76e141c3e",
      "size_in_bytes": 1353
    },
    {
      "_path": "lib/R/library/VISION/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ba5981e364da10d4bcac109888404fb541a11675c4b4d0fa6a9e12d6af2f181f",
      "size_in_bytes": 22600
    },
    {
      "_path": "lib/R/library/VISION/html/R.css",
      "path_type": "hardlink",
      "sha256": "7378544281fb630e3e62a6b7855b428c008332a0249156e72aac5343078654df",
      "size_in_bytes": 1735
    },
    {
      "_path": "lib/R/library/VISION/html_output/Results.html",
      "path_type": "hardlink",
      "sha256": "99426daedda046e2e6c427b839df9312d71e398d13704c451ef27662e73da99b",
      "size_in_bytes": 31030
    },
    {
      "_path": "lib/R/library/VISION/html_output/css/favicon.png",
      "path_type": "hardlink",
      "sha256": "9d24b9f6434e9f175870901738e875e56376cb4eb8f5e0576ad0e4d062ba6f0b",
      "size_in_bytes": 1199
    },
    {
      "_path": "lib/R/library/VISION/html_output/css/loading.svg",
      "path_type": "hardlink",
      "sha256": "9e1910761290554698910bc40131d3cc5c1257c847a8470e916fbd582e612d79",
      "size_in_bytes": 857
    },
    {
      "_path": "lib/R/library/VISION/html_output/css/logo_HorizontalLogo.svg",
      "path_type": "hardlink",
      "sha256": "a94ac9f1b4a140cf3cd430d4d90078d12e66654a10cbaca0ddcb3054c5ab78b6",
      "size_in_bytes": 6698
    },
    {
      "_path": "lib/R/library/VISION/html_output/css/lower_left_content.css",
      "path_type": "hardlink",
      "sha256": "035190785fac32f674c2d3377ead5a8f7725f31cfbf60028631590ad8707c031",
      "size_in_bytes": 1963
    },
    {
      "_path": "lib/R/library/VISION/html_output/css/right_content.css",
      "path_type": "hardlink",
      "sha256": "0ec805ed370e1ba715593318e0e1fb0be6b372d9df86d3109cf3104f8367c3fb",
      "size_in_bytes": 2849
    },
    {
      "_path": "lib/R/library/VISION/html_output/css/styles.css",
      "path_type": "hardlink",
      "sha256": "bd98076b286077260caf6d2f67d4d5c48aca5562a401cd90ce3fad1ab825b7c4",
      "size_in_bytes": 3977
    },
    {
      "_path": "lib/R/library/VISION/html_output/css/upper_left_content.css",
      "path_type": "hardlink",
      "sha256": "0817272a428ebf21d17b79de2e001bc66ca10b37a47201f2ab842cfc2ea60b72",
      "size_in_bytes": 8131
    },
    {
      "_path": "lib/R/library/VISION/html_output/src/Clustered_HeatMap.js",
      "path_type": "hardlink",
      "sha256": "6782670abad9aa1cf1ed6ac5478bd715aa56bc16ab68d0e39971f06513bbee2b",
      "size_in_bytes": 21595
    },
    {
      "_path": "lib/R/library/VISION/html_output/src/ColorScatterPlotly.js",
      "path_type": "hardlink",
      "sha256": "6d440feb9c2d052ddf00fe3a6d55c896e929861bfe7d0fa19ca4aaabee806582",
      "size_in_bytes": 16428
    },
    {
      "_path": "lib/R/library/VISION/html_output/src/Utilities.js",
      "path_type": "hardlink",
      "sha256": "a46de1abd320d82ffbf0e2b92ebd3dbccca7fc74f8593764a55b674c5f593d3f",
      "size_in_bytes": 3619
    },
    {
      "_path": "lib/R/library/VISION/html_output/src/api.js",
      "path_type": "hardlink",
      "sha256": "85d02c5df36fd122f01cee014cd69879d025913b4049bf19a8db6b3f1145aae1",
      "size_in_bytes": 10639
    },
    {
      "_path": "lib/R/library/VISION/html_output/src/lower_left_content.js",
      "path_type": "hardlink",
      "sha256": "330c4d2697a867f8064a9044c0a17ab676b00339a57fdf5aa0682e5cec0e0636",
      "size_in_bytes": 26370
    },
    {
      "_path": "lib/R/library/VISION/html_output/src/main.js",
      "path_type": "hardlink",
      "sha256": "902e449c29f82826a5cc4e5e35de9e34ca21c051699a6d943994a3c5ba7ad916",
      "size_in_bytes": 9436
    },
    {
      "_path": "lib/R/library/VISION/html_output/src/misc.js",
      "path_type": "hardlink",
      "sha256": "f35f8895b84e2836c8b87e55c3889d0ccd0e74eaead480030ee98ce5ea3e8884",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/R/library/VISION/html_output/src/right_content.js",
      "path_type": "hardlink",
      "sha256": "be8efaddb748d69e0b7985f9f0445e7d9b0e2eef49686e4931776b2746e3afff",
      "size_in_bytes": 31073
    },
    {
      "_path": "lib/R/library/VISION/html_output/src/upper_left_content.js",
      "path_type": "hardlink",
      "sha256": "fe2c9f07cc047edb45b736b9ab513e6c92682b2a1cc2fb0949bdd1e16b6df0b7",
      "size_in_bytes": 63585
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/bootstrap/bootstrap.bundle.min.js",
      "path_type": "hardlink",
      "sha256": "c4c77c0cb1d38ac41c2fc7ce65e60213d30bc6dce8c4391a7b5b829fa1f6da2c",
      "size_in_bytes": 76349
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/bootstrap/bootstrap.min.css",
      "path_type": "hardlink",
      "sha256": "2f9d9ece003fb1daef963e5c056b19f50e0ff861171d556f3d9ac2b86f4631ca",
      "size_in_bytes": 155569
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/chosen/chosen-sprite.png",
      "path_type": "hardlink",
      "sha256": "8aa69ee6b2376505578d758bfbbc52aec88fa5e591f1a7cabd8adfa80a7b613a",
      "size_in_bytes": 538
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/chosen/chosen-sprite@2x.png",
      "path_type": "hardlink",
      "sha256": "1e349b80fba8c23b63656925fda8dfe3c5927b5d0d8a1672143416caacf460fb",
      "size_in_bytes": 738
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/chosen/chosen.jquery.min.js",
      "path_type": "hardlink",
      "sha256": "8fdc973aa28e9462a401ead3cffe8a0a595e92658fdcab776bbb01bcc2bc2062",
      "size_in_bytes": 29004
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/chosen/chosen.min.css",
      "path_type": "hardlink",
      "sha256": "9a68808625ac9f9123304e6ed7733992521eb1dc76990427bf0483156c005b81",
      "size_in_bytes": 10058
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/d3/d3.min.js",
      "path_type": "hardlink",
      "sha256": "c641285840b6477b0e5da33c8e768a4f8de0ba80b24db92218016b6ad8fdc754",
      "size_in_bytes": 151125
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/d3/d3tip.js",
      "path_type": "hardlink",
      "sha256": "55d80fdb358d5dcb0a019e203a85cc371c4f7410f53f78741766053d3fa10855",
      "size_in_bytes": 8273
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/datatables/DataTables-1.10.18/images/sort_asc.png",
      "path_type": "hardlink",
      "sha256": "595704c3f3cf4cb65c7d9c8508a99e7480e150095473faed31a07c21b13389b8",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/datatables/DataTables-1.10.18/images/sort_asc_disabled.png",
      "path_type": "hardlink",
      "sha256": "a65b8f4f84d6427a81c360282fc5394d51bf99dada5f159e6aa0fce3c396825c",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/datatables/DataTables-1.10.18/images/sort_both.png",
      "path_type": "hardlink",
      "sha256": "3e016c23ae51417382b640ae2d19eb48047532c37ad53894bd185586559ccffb",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/datatables/DataTables-1.10.18/images/sort_desc.png",
      "path_type": "hardlink",
      "sha256": "d08ed0e21f187dd309030d465224da8085119a15a17d616ba0e477bb50c6f10d",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/datatables/DataTables-1.10.18/images/sort_desc_disabled.png",
      "path_type": "hardlink",
      "sha256": "6c0f0c1b21ef6807057afc8ddc1a925d1dbd21cb11e9270ec84ff4ac40d9a3fa",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/datatables/datatables.min.css",
      "path_type": "hardlink",
      "sha256": "13dcec7b69ee6a50b694c66c9ea0cf2eb8aad8a605a9b2951a9fbcfc5b8030b0",
      "size_in_bytes": 23751
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/datatables/datatables.min.js",
      "path_type": "hardlink",
      "sha256": "87c388187b5a075bf348f462465089c4ed29be56b0a009c6bc59d56aff222f26",
      "size_in_bytes": 127858
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/jquery/jquery-2.1.4.min.js",
      "path_type": "hardlink",
      "sha256": "f16ab224bb962910558715c82f58c10c3ed20f153ddfaa199029f141b5b0255c",
      "size_in_bytes": 84345
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/jszip/jszip.min.js",
      "path_type": "hardlink",
      "sha256": "9e170a21bb67ccf7dcab122c726e72637105a45d893350afa9b7a38369a0c1fd",
      "size_in_bytes": 76985
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/lodash/lodash.min.js",
      "path_type": "hardlink",
      "sha256": "23258114961c94563c3e7df66f059d487995e01f4ce666f2e5b84f1c499e63cc",
      "size_in_bytes": 72772
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/plotly/plotly.js-1.45.2/dist/plotly.min.js",
      "path_type": "hardlink",
      "sha256": "7bbf07643e072811993c1d123ab40220df375f54ebb498692d6124ca41b587e0",
      "size_in_bytes": 2993855
    },
    {
      "_path": "lib/R/library/VISION/html_output/thirdparty/popper/popper.js/dist/umd/popper.min.js",
      "path_type": "hardlink",
      "sha256": "02835066969199e9924f1332f7172a5d7e552f023a20c3d8ba03bb6c51ce5be5",
      "size_in_bytes": 20495
    },
    {
      "_path": "lib/R/library/VISION/html_output/whitelist.txt",
      "path_type": "hardlink",
      "sha256": "9747227c400490a56c1a543bb4716e6ada45b37c1cf9cec4ec76c10a7909f193",
      "size_in_bytes": 1674
    },
    {
      "_path": "lib/R/library/VISION/libs/VISION.dylib",
      "path_type": "hardlink",
      "sha256": "c6010c959f24d833dd427f2adeb3c733f3cfebd74e98dc02f8545ff25ed2f525",
      "size_in_bytes": 107152
    }
  ],
  "paths_version": 1
}